@charset "UTF-8";
body {
	background-color: #333333;
}
#entête {
	height: 147px;
	width: 960px;
	background-color: #CCC;
	margin-left: -3px;
}
#google {
	position: absolute;
	visibility: visible;
	left: 15px;
	top: 500px;
	width: 160px;
	height: 600px;
	z-index: 1;
}
#menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFF;
	height: 60px;
	width: 960px;
	margin-left: -3px;
	text-align: center;
	padding-left: -3px;
}
#apDiv1 {
	position: absolute;
	visibility: visible;
	left: 14px;
	top: 500px;
	width: 160px;
	height: 600px;
	z-index: 3;
}
#apDiv11 {
	position: absolute;
	left: 209px;
	top: 200px;
	width: 728px;
	height: 94px;
	z-index: 4;
}
#menu ul {
	text-align: left;
	margin-right: 0px;
	font-size: 24px;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 0px;
	text-transform: none;
	font-weight: bold;
	padding-left: -3px;
}
.espace {
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-type: none;
}
#menu ul a {
	color: #FFF;
	text-decoration: none;
}
#menu ul li a:hover {
	color: #FFF;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menu ul li {
	display: inline;
}
#titre {
	height: 60px;
	width: 780px;
	margin-left: 177px;
	text-align: center;
	padding-top: 0px;
	margin-top:2px;
	position: fixed;
	top: 300px;
}
#contenu p img {
	float: left;
}
#contenu a:hover {
	color: #FFF;
}
#contenu a:visited {
	color: #FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
a {
	color: #FFF;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	margin: 0px;
	padding-top: 4px;
	padding-left: 4px;
	text-align: justify;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
	text-align: center;
	font-weight: lighter;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	font-weight: bold;
	text-align: justify;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding-top: 2px;
	padding-left: 5px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}
#pied {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	background-color: #333333;
	height: 80px;
	width: 780px;
	margin-left: 180px;
	text-align: center;
}
#pied {
	position: relative;
}
#pied a {
	color: #FFF;
	text-decoration: none;
}
#pied a:hover {
	color: #FFF;
}
#contenu {
	margin-left: 177px;
}
#contenu {
	width: 780px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: relative;
}

.jaune {
	color: #FF0;
	font-size: 20px;
}
.texte-jaune {
	color: #FF0;
	font-family: Verdana, Geneva, sans-serif;
}
.rouge {
	color: #F33;
	text-decoration: blink;
}
#contenu h5 .rouge {
	color: #F33;
}
#contenu .rouge {
}
.titre5 {
	color: #FFF;
}
#contenu table tr td h3 {
	color: #FF0;
}
#contenu table tr td p {
	color: #FFF;
	text-align: justify;
}
#contenu table tr td {
	color: #FFF;
	font-size: 21px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
}
#titre h1 {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	text-align: center;
	vertical-align: top;
	font-style: normal;
}
#contenu p {
	font-size: 20px;
}
#contenu h4 {
	font-size: 20px;
}
#contenu p {
	font-size: 21px;
}
#menu ul .espace a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menu-b {
	font-size: 21px;
}
#menu ul .espace a {
	font-size: 23px;
}
#menu ul .espace a {
	font-size: 20px;
}
#apDiv2 {
	position: absolute;
	left: 12px;
	top: 656px;
	width: 160px;
	height: 600px;
	z-index: 5;
}
</style>
#contenu table tr td h4 {
	font-family: Verdana, Geneva, sans-serif;
}
#contenu table tr .jaune h4 {
	font-family: Verdana, Geneva, sans-serif;
}
#contenu table tr .jaune h4 {
	font-size: 22px;
}
.encadres {
	font-size: 21px;
}
#contenu table tr .jaune h4 {
	font-size: 21px;
}
#contenu h2 strong {
	font-size: 30px;
}
